:root {
    --bp: 1366px;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
    url('../fonts/Gilroy-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),
    url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
    url('../fonts/Gilroy-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

/* FONT & TEXT STYLING */

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p, a, u, span, select, section, td, th, option, form, input, b, strong, ul, ol, li, textarea, label, button, input, iframe, table {
    font-family: 'Gilroy', sans-serif;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: var(--color-text);
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Gilroy', sans-serif;
    color: var(--color-primaire);
    font-weight: 700;
    margin-bottom: 0;
}

h1 {
    font-size: 50px;
    line-height: 56px;
}

h2 {
    font-size: 50px;
    line-height: 56px;
}

h3 {
    font-size: 32px;
    line-height: 36px;
}

h4 {
    font-size: 21px;
    line-height: 26px;
}

h5 {
    font-size: 17px;
    line-height: 21px;
}

h6 {
    font-size: 15px;
    line-height: 18px;
}

.paragraph {
    position: relative;
}

.paragraph h2,
.paragraph h3 {
    margin-bottom: 15px;
}

.paragraph h4,
.paragraph h5,
.paragraph h6 {
    margin-bottom: 10px;
}

.paragraph b,
.paragraph strong {
    font-weight: 500;
}

.paragraph p a {
    color: var(--color-primaire);
    text-decoration: underline;
}

.small-center {
    max-width: 720px;
    margin: 0 auto;
}

.paragraph td {
    padding-right: 30px;
    position: relative;
}

.fw-light {
    font-weight: 300;
}

.fw-medium {
    font-weight: 500;
}

.fw-bold {
    font-weight: 700;
}

.center-img {
    width: 100%;
    height: 100%;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.center-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* GENERAL STYLING */

.render-content {
    position: relative;
}

.height-fix {
    height: 52px;
}

.line-height-fix {
    line-height: 0;
}

.full-link-btn {
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: 2;
    top: 0;
    left: 0;
}

.bg-cover {
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.main-content-wrapper,
.bottom-notification.open-notification .main-content-wrapper {
    width: 100%;
    position: relative;
    padding-top: 210px;
}

/* SECTION STYLING */

.section-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.section-content {
    position: relative;
    z-index: 2;
}

.plate--container {
    position: relative;
    width: 100%;
    max-width: var(--bp);
}

.plate--row {
    margin-right: -10px;
    margin-left: -10px;
}

.plate--column {
    padding-right: 10px;
    padding-left: 10px;
}

/* DISPLAY FLEX STYLING */

.fl-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.fl-inline {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}


.fl-row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.fl-row-reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.fl-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.fl-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.jc-start {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.jc-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.jc-end {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.jc-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.ai-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.ai-end {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

/* 404 MESSAGE  */

.error-message {
    position: relative;
    width: 100%;
    height: 500px;
    z-index: 3;
}

/* BUTTONS */

.button {
    position: relative;
    height: 52px;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;

    background-color: var(--color-sub);

    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}

.button input {
    -webkit-appearance: none;
    border: 0;
    background: none;
    color: white;
    height: 100%;
    width: 100%;
    cursor: pointer;
    outline: none;
    padding: 15px 30px;
}

.button a {
    position: relative;
    font-size: 16px;
    line-height: 20px;
    width: 100%;
    height: 100%;
    text-align: center;
    display: inline-block;
    color: #FFFFFF;
    text-decoration: none;
    padding: 15px 30px;
    white-space: nowrap;
}

.button a svg {
    width: 13px;
    height: 13px;
    margin-left: 5px;
    display: inline-block;
    vertical-align: text-top;
}

.button .text {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.button .text span {
    line-height: inherit;
    font-size: inherit;
    color: inherit;
    display: block;
}

.button .text:after {
    content: attr(data-text);
    opacity: 0;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
}

.button span,
.button .text:after {
    transition: transform 275ms cubic-bezier(0.785, 0.135, 0.15, 0.86), opacity 275ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
    will-change: transform, opacity;
}

.button:hover .text span {
    opacity: 0;
    transform: translateY(-75%);
}

.button:hover .text:after {
    opacity: 1;
    transform: translateY(-50%);
}

.align.fullwidth .button {
    width: 100%;
    margin-bottom: 20px;
}

/* NAVBAR TOGGLER STYLING */

.navbar-toggler {
    position: relative;
    font-size: 1.25rem;
    width: auto;
    height: 100%;
    align-items: center;
    justify-content: center;
    padding: 0;
    display: none;
    z-index: 100;
    margin-left: 54px;

    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s;
}

.navbar-toggler:before {
    content: '';
    width: 1px;
    background-color: #556598;
    height: 100%;
    position: absolute;
    left: -27px;
    top: 0;

}

.navbar-toggler:focus {
    outline: none;
}

.bars {
    position: relative;
    height: auto;
    width: 24px;
}

.bar {
    width: 100%;
    height: 2px;
    background: var(--color-sub);
    margin-bottom: 4px;

    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

.menu-open .bars {
    margin-top: 5px;
}

.bar.bar-3 {
    margin-bottom: 0;
}

.menu-open .bars {
    margin: 0;
}

.menu-open .bar-1 {
    transform: rotate(45deg);
}

.menu-open .bar-3 {
    transform: rotate(-45deg);
    margin-top: -10px;
}

.menu-open .bar-2 {
    opacity: 0;
}

/*TOP BAR*/

.top-bar {
    position: relative;
    height: 40px;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    background-color: var(--color-cta);
    opacity: 0;
    display: none;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.top-bar .plate--container {
    height: 100%;
}

#close-notification {
    position: absolute;
    right: 5px;
    height: 30px;
    cursor: pointer;
    opacity: .5;

    -webkit-transition: opacity .4s ease;
    -moz-transition: opacity .4s ease;
    -ms-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

#close-notification:hover {
    opacity: 1;
}

#close-notification svg {
    height: 30px;
    width: 30px;
}

#close-notification svg path {
    fill: white;
}

.open-notification .top-bar,
.open-notification .bottom-textblock {
    display: block;
    opacity: 1;
}

.top-bar p,
.bottom-textblock p {
    margin-bottom: 0;
    font-size: 13px;
    color: white;
    opacity: 1;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.open-notification .main-content-wrapper {
    padding-top: 250px;
}

/*BOTTOM TEXTBLOCK*/

.bottom-textblock {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
    padding: 20px 40px 20px 20px;
    width: 320px;
    background-color: var(--color-cta);
    opacity: 0;
    display: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.bottom-textblock p {
    line-height: 17px;
}

.bottom-textblock #close-notification {
    top: 1px;
    right: 1px;
}


/* NAVIGATION STYLING */

.navigation {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;

    background-color: var(--color-primaire);

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.navbar {
    position: relative;
    height: 100%;
    padding: 0;
}

.menu-usp {
    position: relative;
    width: 100%;
    height: 40px;
    background-color: #556598;
    padding-left: 30px;
    border-bottom-left-radius: 20px;
}

.menu-usp:before {
    content: '';
    position: absolute;
    width: 20vw;
    background-color: #556598;
    height: 40px;
    left: 100%;
}

.usp-items {
    position: relative;
}

.usp-item {
    position: relative;
    padding-left: 10px;
    margin-bottom: 0;
    margin-right: 20px;
    color: white;
    font-size: 13px;
    line-height: 16px;
}

.usp-item:before {
    content: '';
    position: absolute;
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 3px 0 3px 5px;
    border-color: transparent transparent transparent #ffffff;
    vertical-align: middle;
    margin-right: 5px;
    top: 5px;
    left: 0;
}

.usp-local {
    position: relative;
    margin-left: auto;
}

.usp-local a {
    margin-bottom: 0;
    color: white;
    font-size: 13px;
    line-height: 16px;
    text-decoration: underline;
    font-weight: 300;
}

.usp-local a span {
    font-weight: 500;
    color: inherit;
    font-size: inherit;
    line-height: inherit;
}

.navbar-inner {
    position: relative;
    padding: 0;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.navbar-brand-wrapper {
    position: relative;
    width: 160px;
}

.navbar-brand {
    position: relative;
    margin-right: 43px;
    height: 100%;
    padding-top: 0;
    padding-bottom: 0;
    z-index: 99;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.navbar-brand img {
    position: relative;
    max-height: 100%;
    width: auto;
    height: 100px;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.navbar-content-wrapper {
    position: relative;
    width: calc(100% - 160px);
}

.navbar-icons-wrapper {
    position: relative;
    height: 120px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.navbar-icons-list {
    position: relative;
    width: 100%;
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}

.openings-time {
    position: relative;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 10px;
}

.openings-time p {
    color: white;
    margin-bottom: 0;
}

.openings-time a {
    color: white;
    margin-bottom: 0;
    text-decoration: underline;
}

.nav-icon {
    position: relative;
    width: 52px;
    height: 52px;
    padding: 0;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    background-color: #FFFFFF;
    flex-shrink: 0;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.nav-icon a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.nav-icon.shopping-cart {
    margin-left: 10px;
}

.nav-icon.user-account {
    background-color: #556598;
    margin-left: 20px;
}

.nav-icon svg {
    width: auto;
    height: 20px;
}

.search-wrapper {
    position: relative;
}

.search__input {
    position: relative;
    -webkit-appearance: none;
    border: 0;
    height: 52px;
    width: 360px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    padding-left: 29px;
    padding-right: 50px;
}

.search__input:focus,
.search__consulent__input:focus {
    outline: 0;
}

.search__input::placeholder,
.search__input::-webkit-input-placeholder,
.search__input::-moz-placeholder,
.search__input:-ms-input-placeholder,
.search__input:-moz-placeholder {
    color: rgba(78, 86, 106, .6);
}

.search-icon {
    position: absolute;
    right: 20px;
    top: 13px;
}

.navbar .menu-bar {
    position: relative;
    width: 100%;
    height: 50px;
    background-color: var(--color-white);
    box-shadow: 0 10px 50px rgba(78, 86, 106, 0.1);
}

.navbar .menu-bar-items {
    position: relative;
    height: 100%;
}

.navbar-collapse {
    height: 100%;
}

.navbar-nav {
    position: relative;
    height: 100%;
}

.nav-item {
    position: relative;
    height: 50px;
    padding-left: 20px;
    padding-right: 20px;
}

.nav-item .nav-link {
    height: 100%;
    padding: 10px 0;
    line-height: 30px;
}

.nav-item.first {
    margin-right: auto;
}

.nav-item.last {
    padding-right: 0;
}

.nav-item.assortiment {
    position: relative;
    background-color: var(--color-sub);
    padding-left: 30px;
    padding-right: 30px;
    margin-right: 10px;
}

.nav-item.assortiment .nav-link {
    color: white;
}

.mobile-search-bar {
    position: relative;
    width: 100%;
    padding: 15px 30px;
    background-color: #334783;
    display: none;
}

.mobile-search-bar .search-container,
.mobile-search-bar .search-container .search__input {
    width: 100%;
}

/*CTA ITEM MET AFBEELDING*/

.title-container {
    position: relative;
    margin-bottom: 24px;
}

.cta-item {
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 50px;
}

.cta-item-inner {
    position: relative;
    padding: 40px;
    z-index: 1;
}

.cta-item input,
.cta-item .button {
    margin-top: 5px!important;
}

.cta-image {
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    right: 0;
    z-index: 0;
}

.cta-item.header .title-container {
    margin-bottom: 40px;
}

.cta-item.header .cta-item-inner {
    padding: 70px;
}

.mailchimp-wrapper #mc_embed_signup {
    background-color: transparent;
}

.mailchimp-wrapper #mc_embed_signup form {
    text-align: left;
    padding: 0;
}

.mailchimp-wrapper #mc_embed_signup form input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: white;
    border: 0;
    display: inline-block;
    outline: 0;
    width: auto;
    z-index: 5;
    height: 52px;
    padding: 16px 29px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    color: #4E566A;
    font-family: 'Gilroy', sans-serif;
    margin-bottom: 0;
    margin-right: 5px;
}

.mailchimp-wrapper #mc_embed_signup form input::-webkit-input-placeholder {
    color: rgba(78, 86, 106, .6);
}
.mailchimp-wrapper #mc_embed_signup form input::-moz-placeholder {
    color: rgba(78, 86, 106, .6);
}
.mailchimp-wrapper #mc_embed_signup form input:-ms-input-placeholder {
    color: rgba(78, 86, 106, .6);
}
.mailchimp-wrapper #mc_embed_signup form input:-moz-placeholder {
    color: rgba(78, 86, 106, .6);
}

.mailchimp-wrapper #mc_embed_signup form input.button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--color-primaire);
    border: 0;
    display: inline-block;
    outline: 0;
    width: auto;
    z-index: 5;
    height: 52px;
    padding: 15px 30px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    color: white;
    line-height: normal;
    font-size: 15px;
    margin-left: 0;
}

/*VIDEO ELEMENT*/

.video-element {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    z-index: 1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    display: none;
}

.iframeWrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.iframeWrapper iframe {
    width: 100%;
    height: 100%;
}

.video-element .item {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.video_placeholder {
    height: 100%;
}

.video_placeholder img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.video_element_button, .close-video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -0%);
    border: 0;
    cursor: pointer;
    opacity: 0;
    background-color: var(--color-sub);
    width: 74px;
    height: 74px;
    border-radius: 100%;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.play-button svg {
    width: 38px;
    height: 38px;
}

.video-wrapper:hover .video_element_button,
.video-wrapper:hover .close-video {
    transform: translate(-50%, -50%);
    opacity: 1;
}

/*POST HEADER*/

.post-header-wrapper {
    position: relative;
    padding-top: 60px;
    padding-bottom: 80px;
}

.post-header-wrapper .title-container {
    margin-bottom: 20px;
    text-align: center;
}

.title-container h1 span {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    font-weight: 300;
}

.post-header-wrapper .intro-tekst {
    position: relative;
    max-width: 720px;
    text-align: center;
}

.post-header-wrapper .intro-tekst p {
    margin-bottom: 0;
}

/*IMAGE SLIDER*/

.swiper-container-horizontal > .swiper-scrollbar {
    left: 0;
    bottom: 0;
    z-index: 50;
    height: 1px;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    position: relative;
    -ms-touch-action: none;
    margin-top: 60px;
    background-color: #D5DBE5;
}

.swiper-scrollbar-drag {
    background-color: #1C3474;
}

.slider-container.images {
    height: 420px;
}

.slider-container.images .swiper-slide {
    width: auto;
    margin-right: 20px;
}

.slider-container.images .swiper-slide img {
    height: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/*LOCATIE MET INFO*/

.location-wrapper {
    position: relative;
    height: auto;
    min-height: 470px;
}

.location-wrapper .map {
    position: absolute;
    width: 75%;
    height: 100%;
    min-height: 470px;
    margin-left: auto;
    right: 0;
}
#maps,
#maps-container {
    position: relative;
    width: 100%;
    height: 100%;
}

.location-wrapper .location-info {
    position: relative;
    width: 30%;
    z-index: 9999;
    margin-top: 60px;
    margin-bottom: 60px;
    background-color: var(--color-primaire);
    padding: 30px 50px 30px 40px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.location-wrapper .location-info .info-titel {
    margin-bottom: 12px;
}

.location-wrapper .location-info .info-titel h3,
.location-wrapper .location-info .info-content h6,
.location-wrapper .location-info .info-content p,
.location-wrapper .location-info .info-content a {
    color: white;
    margin-bottom: 0;
}

.location-info .locatie,
.location-info .openingstijden {
    position: relative;
    margin-bottom: 20px;
}

.location-info .info-content .dag-tijd .dag {
    min-width: 80px;
}

.location-info .info-content .titel {
    margin-bottom: 2px;
}

.location-info .contact-info .info p {
    white-space: break-spaces;
}

/*AFBEELDING MET TEKST*/

.column-wrapper {
    position: relative;
}

.column-wrapper .column {
    position: relative;
    width: calc(50% - 10px);
}

.column-wrapper .column-right {
    padding-top: 30px;
    padding-left: 3%;
    padding-right: 5%;
}

.column-wrapper .image-wrapper {
    padding-top: 56.25%;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.column-wrapper .image-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*INFO ITEM*/

.info-item-wrapper,
.consulent-item {
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.info-item-inner,
.consulent-item-inner {
    position: relative;
    padding: 40px;
}

.info-item-wrapper .info-item-inner .titel {
    position: relative;
    margin-bottom: 16px;
}

.info-item-wrapper .info-item-inner .titel h3 span {
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    font-weight: 300;
}

/*CONSULENT ITEM*/

.consulent-item-inner .afbeelding {
    position: relative;
    opacity: .4;
    margin-bottom: 30px;
}

.consulent-item-inner .titel {
    position: relative;
    margin-bottom: 18px;
}

.consulent-item-inner .tekst p  {
    position: relative;
    margin-bottom: 0;
}

/*FAQ ACCORDION*/

.accordion {
    position: relative;
    height: auto;
    cursor: pointer;
    padding: 18px 36px 20px 0;
    width: 100%;
    text-align: left;
    outline: none;
    border: 0;
    background-color: transparent;
    border-bottom: 1px solid #D5DBE5;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.accordion:focus {
    outline: none;
}

.faq-wrapper .accordion.active {
    border-bottom: 1px solid transparent;
}

.faq-wrapper .accordion.active + .panel {
    border-bottom: 1px solid #D5DBE5;
}

.accordion .open-close {
    position: absolute;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.faq-wrapper .accordion .open-close {
    height: 34px;
    width: 34px;
    top: 14px;
    right: -8px;

    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.accordion .open-close svg {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.faq-wrapper .accordion.active .open-close {
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
}

.panel {
    padding: 0 36px 0 0;
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease, background-color .4s ease;
    border: none;
}

/*REVIEW SLIDER*/

.multiple-slider-container {
    position: relative;
}

.multiple-slider-container .review-image-wrapper,
.multiple-slider-container .review-text-wrapper {
    position: relative;
    width: 50%;
}

.multiple-slider-container .slider-container {
    overflow: hidden;
}

.multiple-slider-container .review-text-wrapper {
    margin-top: 30px;
    min-height: 400px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.multiple-slider-container .review-text-wrapper:before {
    content: '';
    background-color: inherit;
    position: absolute;
    height: 100%;
    width: 40%;
    right: 100%;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.multiple-slider-container .review-text-wrapper .swiper-slide {
    position: relative;
    padding: 60px 44px 80px;
}

.review-text-wrapper .written-by {
    position: relative;
    margin-bottom: 15px;
}

.multiple-slider-container .review-image-wrapper {
    height: 350px;
}

.multiple-slider-container .review-image-wrapper .review-image {
    height: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.multiple-slider-container .swiper-buttons {
    position: relative;
    height: 52px;
    padding-left: 45px;
    bottom: 52px;
}

.multiple-slider-container .slider-btn-prev,
.multiple-slider-container .slider-btn-next {
    position: relative;
    width: 52px;
    height: 52px;
    margin-right: 10px;
    background-color: rgba(255,255,255,.5);
    right: unset;
    left: unset;
    top: unset;
    margin-top: 0;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.multiple-slider-container .slider-btn-prev:hover,
.multiple-slider-container .slider-btn-next:hover {
    background-color: rgba(255,255,255, 1);
}

.multiple-slider-container .slider-btn-prev:focus,
.multiple-slider-container .slider-btn-next:focus {
    outline: none;
}

.multiple-slider-container .slider-btn-prev:after,
.multiple-slider-container .slider-btn-next:after {
    content: '';
}

.multiple-slider-container .slider-btn-prev svg {
    height: 13px;
    width: 13px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

.multiple-slider-container .slider-btn-next svg {
    height: 13px;
    width: 13px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.multiple-slider-container .slider-btn-prev svg path,
.multiple-slider-container .slider-btn-next svg path {
    fill: var(--color-primaire);
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: unset;
}

.consulente-cta-wrapper {
    position: relative;
    -webkit-border-radius: 38px;
    -moz-border-radius: 38px;
    border-radius: 38px;
}

.consulente-cta-inner {
    position: relative;
    padding: 80px 80px 100px 80px;
}

.consulente-cta-content {
    position: relative;
    text-align: center;
    margin-bottom: 80px;
}

.consulente-cta-content .titel {
    position: relative;
    margin-bottom: 15px;
}

.consulente-cta-form {
    position: relative;
    max-width: 600px;
    background-color: white;
    padding: 44px 50px;
    margin: 0 auto;
    border-radius: 28px;
}

#consulente-cta {
    position: absolute;
    width: 100%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 100%;
    background-position: center bottom;
    bottom: -40px;
}

/*CONSULENTEN OVERZICHT*/

.consulent-header-container {
    position: relative;
    height: 550px;
    background-color: #FED9CB;
}

.consulent-header-wrapper {
    position: relative;
    height: 75%;
}

.consulent-header-wrapper .title-container {
    margin-bottom: 10px;
}

.consulent-header-wrapper .ondertitel {
    position: relative;
    margin-bottom: 30px;
}

.consulent-header-wrapper .ondertitel h4 {
    position: relative;
    font-weight: 400;
}

.consulent-anchor a {
    color: inherit;
    text-decoration: underline;
}

.search-consulent-wrapper {
    position: relative;
    margin-bottom: 28px;
}

.search__consulent__input {
    position: relative;
    -webkit-appearance: none;
    border: 0;
    height: 52px;
    width: 360px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    padding-left: 29px;
    padding-right: 50px;
}

.consulenten-map-container {
    height: 550px;
    margin-top: -110px;
    margin-bottom: 100px;
}

.consulenten-map-container #maps {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    z-index: 10;
}

/*CONSULENT PERSON ITEM*/

.consulent-person {
    position: relative;
    width: calc(1 / 3 * 100% - (1 - 1 / 3) * 20px);
    margin-right: 20px;
    margin-bottom: 40px;
}

.consulent-person .service-wrapper {
    position: relative;
    background-color: #F5F6F7;
    padding: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0);
    margin-bottom: 0;


    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.consulent-person:nth-child(3n) {
    margin-right: -1px;
}

.consulent-person:hover .service-wrapper {
    box-shadow: 0 5px 40px rgba(0, 0, 0, 0.1);
    background-color: #FFFFFF;
}

.consulent-person .service-content h5,
.consulent-person .service-content p,
.consulent-person .service-content a {
    color: var(--color-primaire);
}

/*.consulent-person .about-service {
    margin-top: 20px;
}*/

.consulent-person .about-service p {
    color: #353C4E;
}

.contact-icon {
    position: relative;
    width: 52px;
    height: 52px;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    margin-left: 10px;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.contact-icon.phone {
    background-color: var(--color-primaire);
}

.contact-icon.email {
    background-color: var(--color-sub);
}

.consulent-person .consulent-info {
    position: relative;
    padding: 20px 18px 20px 30px;
    border-bottom: 1px solid #D5DBE5;
}

.consulent-person .consulent-info .adres {
    position: relative;
}

.consulent-person .consulent-info .adres p {
    margin-bottom: 0;
}

/*KLANTENSERVICE CTA*/

.klantenservice-cta {
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.klantenservice-image {
    width: 70px;
    height: 70px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
    margin-right: 20px;
    flex-shrink: 0;
    margin-bottom: 12px;
}

.klantenservice-image img {
    width: 100%;
    height: 70px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
    margin-right: 20px;
    flex-shrink: 0;
}

.klantenserive-cta-inner {
    position: relative;
    padding: 35px 40px;
}

.klantenserive-cta-inner .titel {
    position: relative;
    color: var(--color-primaire);
    margin-bottom: 12px;
}

.klantenserive-cta-inner .tekst {
    position: relative;
    margin-bottom: 20px;
}

.klantenservice-cta .tekst p,
.klantenservice-cta .klantenservice-info p,
.klantenservice-cta .klantenservice-info p a {
    color: var(--color-primaire);
    margin-bottom: 0;
}

.klantenservice-cta .klantenservice-info p a {
    text-decoration: underline;
}

/*FORM*/

.form-group {
    position: relative;
    margin-bottom: 0;
}

.form-group-title {
    position: relative;
    margin-bottom: 20px;
}

.form-field-container {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 18px;
}

.form-field__input,
.form-field__textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: white;
    border: 1px solid #D5DBE5;
    display: block;
    outline: 0;
    width: 100%;
    z-index: 5;
    height: 52px;
    padding: 16px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #4E566A;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.form-field__label {
    position: absolute;
    margin-bottom: 0;
    padding-right: 5px;
    background-color: white;
    backface-visibility: hidden;
    -webkit-transform: translate(16px, 14px);
    -moz-transform: translate(16px, 14px);
    -ms-transform: translate(16px, 14px);
    -o-transform: translate(16px, 14px);
    transform: translate(16px, 14px);
    will-change: transform, font-size;

    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.form-field--is-active .form-field__label,
.form-field--is-filled .form-field__label {
    font-size: 13px;
    -webkit-transform: translate(0, -12px);
    -moz-transform: translate(0, -12px);
    -ms-transform: translate(0, -12px);
    -o-transform: translate(0, -12px);
    transform: translate(0, -12px);
}

textarea {
    min-height: 150px;
    max-height: 350px;
}

.whole {
    width: 100%;
}

.half {
    width: calc(50% - 10px);
}

.fourth {
    width: calc(25% - 10px);
}

.submit-form-btn {
    border: 0;
    background-color: var(--color-cta) !important;
}

.submit-form-btn:focus {
    outline: none;
}

.submit-form-btn a {
    color: #FFFFFF !important;
}

.form-bottom {
    position: relative;
    margin-top: 10px;
}















/* FOOTER */

.footer-container {
    position: relative;
    padding: 95px 0 95px 0;
    background-color: var(--color-primaire);
}

.footer-kolommen-wrapper,
.footer-kolom {
    position: relative;
}

.footer-kolom .kolom-titel {
    position: relative;
    margin-bottom: 10px;
}

.footer-kolom .kolom-titel h5 {
    color: white;
    margin-bottom: 0;
}

.footer-kolom .kolom a,
.footer-kolom .kolom p {
    position: relative;
    color: white;
}

.service-wrapper,
.service-wrapper-inner {
    position: relative;
}

.service-wrapper {
    margin-bottom: 20px;
}

.service-wrapper .service-image {
    width: 70px;
    height: 70px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
    margin-right: 20px;
    flex-shrink: 0;
}

.image-inner {
    position: relative;
    width: 100%;
    height: 100%;
}

.service-content {
    position: relative;
    padding-top: 6px;
}

.service-content h5 {
    position: relative;
    color: var(--color-sub);
    margin-bottom: 2px;
}

.service-content p,
.service-content a,
.about-service p {
    color: white;
    margin-bottom: 0;
}

.about-service {
    position: relative;
    margin-top: 35px;
}

.about-service p {
    white-space: break-spaces;
}

.footer-logo {
    position: relative;
}

.footer-logo img {
    position: relative;
    height: 90px;
    width: auto;
}

.footer-kolom.logo-kolom {
    margin-right: 8%;
}
.footer-kolom.categorie-kolom {
    margin-right: 5%;
}
.footer-kolom.klantenservice-kolom {
    margin-left: auto;
}

.social-media {
    position: relative;
    margin-top: auto;
    margin-bottom: 3px;
}

.social-media p {
    color: white;
    margin-bottom: 0;
    margin-right: 20px;
    display: none;
}

.social-media a {
    line-height: 26px;
    position: relative;
    margin-right: 20px;
}

.kolom-bottom {
    position: relative;
    margin-top: auto;
}

.kolom-bottom a {
    position: relative;
    color: white;
    margin-right: 18px;
    font-size: 11px;
}

.betalings-logos {
    position: relative;
    margin-left: 50px;
}

.betalings-logos img {
    margin-left: 18px;
}

/*MEDIA QUERIES*/

@media screen and (max-width: 1500px) {
    :root {
        --bp: 1166px;
    }
}

@media screen and (max-width: 1300px) {
    :root {
        --bp: 989px;
    }
    .slider-container.images {
        height: 320px;
    }
    .multiple-slider-container .review-image-wrapper {
        height: 250px;
    }
}

@media screen and (max-width: 1024px) {
    .mobile {
        display: inline-block;
    }
    .desktop {
        display: none;
    }
    .plate--container {
        padding-right: 30px;
        padding-left: 30px;
    }
    .openings-time {
        display: none;
    }
    .usp-items {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .mobile-search-bar {
        display: block;
    }
    .navbar-icons-list .search-container {
        display: none;
    }
    .navbar-brand-wrapper {
        width: 120px;
    }
    .navbar-content-wrapper {
        width: calc(100% - 120px);
    }
    .navbar-brand img {
        height: 80px;
    }
    .navbar-icons-wrapper {
        height: 70px;
        padding-top: 18px;
        padding-bottom: 18px;
    }
    .navbar .menu-bar {
        display: none;
    }
    .navbar-toggler {
        display: block;
    }
    .nav-icon {
        background-color: transparent!important;
        height: 40px;
        width: 30px;
    }
    .nav-icon svg path,
    .nav-icon svg circle {
        fill: white;
    }
    .cta-item.header .cta-item-inner {
        padding: 25px 30px 35px 30px;
    }
    .footer-container {
        padding: 40px 0 30px 0;
    }
    .footer-kolommen-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .footer-kolom {
        margin-right: 0!important;
        margin-bottom: 35px;
    }
    .footer-kolom:last-child {
        margin-bottom: 0;
    }
    .footer-kolom.klantenservice-kolom {
        margin-left: unset;
    }
    .footer-kolom.logo-kolom {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    .footer-kolom.logo-kolom .social-media {
        margin-top: unset;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .footer-kolom.logo-kolom  .social-media p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .footer-logo {
        margin-right: 34px;
    }
    .footer-logo img {
        height: 54px;
    }
    .klantenservice-kolom .about-service {
        margin-top: 15px;
    }
    .klantenservice-kolom .service-wrapper {
        margin-bottom: 60px;
    }
    .betalings-logos {
        margin-left: auto;
    }
    .slider-container.images {
        height: 220px;
    }
    .column-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .column-wrapper .column {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .info-item-inner,
    .consulent-item-inner {
        padding: 30px;
    }
    .cta-item {
        margin-bottom: 20px;
    }
    .multiple-slider-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .multiple-slider-container .review-text-wrapper,
    .multiple-slider-container .review-image-wrapper {
        width: calc(100% + 30px);
    }
    .multiple-slider-container .review-text-wrapper {
        margin-top: -40px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        min-height: unset;
        height: auto;
    }
    .multiple-slider-container .review-text-wrapper:before {
        display: none;
    }
    .multiple-slider-container .review-image-wrapper .review-image {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    .multiple-slider-container .review-image-wrapper {
        left: -30px;
    }
    .multiple-slider-container .review-text-wrapper .swiper-slide {
        padding: 60px 30px 60px;
    }
    .multiple-slider-container .swiper-buttons {
        padding-left: 30px;
        margin-bottom: -22px;
    }
    .consulente-cta-wrapper {
        left: -30px;
        width: calc(100% + 60px);
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .consulente-cta-inner {
        position: relative;
        padding: 34px 30px 40px 30px;
    }
    .consulente-cta-form {
        padding: 24px 30px 30px 30px;
    }
    .consulente-cta-content {
        margin-bottom: 20px;
        padding: 0 30px;
    }
    #consulente-cta {
        width: 200%;
        background-size: 60% auto;
        bottom: 0;
        left: -60%;
    }
    .consulent-person {
        width: 100%;
        margin-right: 0;
    }
    .consulenten-map-container {
        height: 400px;
        margin-top: -180px;
        margin-bottom: 40px;
    }
    .main-content-wrapper,
    .bottom-notification.open-notification .main-content-wrapper {
        padding-top: 192px;
    }

}
